This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 738828

Summary: [abrt] synergy-plus-1.3.4-7.fc16: __GI_raise: Process /usr/bin/synergyc was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Eric Blake <eblake>
Component: synergy-plusAssignee: Matthias Saou <matthias>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: matthias
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:dc6862e68a2147b0e87bc5fddbacf8f287f829fa
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-30 09:48:02 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Eric Blake 2011-09-15 18:22:08 EDT
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        synergyc office
comment:        not sure, although it may have been when trying to move more than 1 meg of data from the X clipboard of the client to the clipboard of the server
crash_function: __GI_raise
executable:     /usr/bin/synergyc
kernel:         3.1.0-0.rc6.git0.0.fc16.x86_64
reason:         Process /usr/bin/synergyc was killed by signal 6 (SIGABRT)
time:           Thu Sep 15 15:41:13 2011
uid:            500

backtrace:
:[New LWP 2313]
:[New LWP 2314]
:[New LWP 2315]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:Core was generated by `synergyc office'.
:Program terminated with signal 6, Aborted.
:#0  0x000000398ba36355 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:64	../nptl/sysdeps/unix/sysv/linux/raise.c: No such file or directory.
:	in ../nptl/sysdeps/unix/sysv/linux/raise.c
:
:Thread 3 (Thread 0x7f685ba8d700 (LWP 2315)):
:#0  0x000000398bae2bd3 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 1
:        result = <optimized out>
:#1  0x000000000043e973 in pollSocket (timeout=<optimized out>, num=1, pe=0x7f68540008e0, this=0x1838190) at CArchNetworkBSD.cpp:313
:        pfd = 0x7f6854000900
:        n = <optimized out>
:        unblockPipe = 0x7f6854000920
:        t = <optimized out>
:#2  CArchNetworkBSD::pollSocket (this=0x1838190, pe=0x7f68540008e0, num=1, timeout=<optimized out>) at CArchNetworkBSD.cpp:273
:No locals.
:#3  0x000000000042e23b in CSocketMultiplexer::serviceThread (this=0x7fffec90a5d0) at CSocketMultiplexer.cpp:205
:        status = <optimized out>
:        pfds = std::vector of length 1, capacity 1 = {{m_socket = 0x1857160, m_events = 1, m_revents = 0}}
:        pfd = {m_socket = 0x1857160, m_events = 1, m_revents = 0}
:#4  0x0000000000432a8f in CThread::threadFunc (vjob=0x1839b90) at CThread.cpp:152
:        id = 2
:        job = 0x1839b90
:        result = 0x0
:#5  0x000000000043d978 in CArchMultithreadPosix::doThreadFunc (this=0x1838010, thread=0x183acc0) at CArchMultithreadPosix.cpp:720
:        result = 0x0
:#6  0x000000000043da48 in CArchMultithreadPosix::threadFunc (vrep=0x183acc0) at CArchMultithreadPosix.cpp:701
:        thread = 0x183acc0
:#7  0x000000398be07d11 in start_thread (arg=0x7f685ba8d700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f685ba8d700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -3454983525885811444, 140737162290128, 140086191118784, 0, 3, 3377094543636686092, -3423165586604169972}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#8  0x000000398baeb66d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 2 (Thread 0x7f685c28e700 (LWP 2314)):
:#0  do_sigwait (set=<optimized out>, sig=0x7f685c28de5c) at ../sysdeps/unix/sysv/linux/sigwait.c:65
:        ret = <optimized out>
:        tmpset = {__val = {0 <repeats 16 times>}}
:#1  0x000000398be0f239 in __sigwait (set=<optimized out>, sig=<optimized out>) at ../sysdeps/unix/sysv/linux/sigwait.c:100
:        oldtype = 0
:        result = <optimized out>
:#2  0x000000000043cd7b in CArchMultithreadPosix::threadSignalHandler () at CArchMultithreadPosix.cpp:776
:        signal = 0
:        sigset = {__val = {18467, 0 <repeats 15 times>}}
:#3  0x000000398be07d11 in start_thread (arg=0x7f685c28e700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f685c28e700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -3454983525885811444, 140737162290048, 140086199511488, 0, 3, 3377091245638673676, -3423165586604169972}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#4  0x000000398baeb66d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7f68628bf780 (LWP 2313)):
:#0  0x000000398ba36355 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = 0
:        pid = 2313
:        selftid = 2313
:#1  0x000000398ba37c6b in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x44da2d, sa_sigaction = 0x44da2d}, sa_mask = {__val = {247157154746, 140737162291376, 2, 140737162289792, 247156080210, 4512301, 206158430232, 140737162289808, 140737162289584, 7302446, 206158430256, 25681296, 170812517, 6926657651685487205, 1, 140737162298396}}, sa_flags = -1950956638, sa_restorer = 0x44d9d0}
:        sigs = {__val = {32, 0 <repeats 15 times>}}
:#2  0x000000398ba2ed7e in __assert_fail_base (fmt=<optimized out>, assertion=0x44da2d "status == 0", file=0x44d9d0 "CArchMultithreadPosix.cpp", line=<optimized out>, function=<optimized out>) at assert.c:96
:        str = 0x187dd90 "synergyc: CArchMultithreadPosix.cpp:286: virtual void CArchMultithreadPosix::closeMutex(CArchMutex): Assertion `status == 0' failed.\n"
:        total = 4096
:#3  0x000000398ba2ee22 in __GI___assert_fail (assertion=0x44da2d "status == 0", file=0x44d9d0 "CArchMultithreadPosix.cpp", line=286, function=0x44dea0 "virtual void CArchMultithreadPosix::closeMutex(CArchMutex)") at assert.c:105
:No locals.
:#4  0x000000000043cad2 in closeMutex (this=<optimized out>, mutex=<optimized out>) at CArchMultithreadPosix.cpp:286
:No locals.
:#5  CArchMultithreadPosix::closeMutex (this=<optimized out>, mutex=0x1856bc0) at CArchMultithreadPosix.cpp:282
:No locals.
:#6  0x0000000000418ac8 in CXWindowsEventQueueBuffer::~CXWindowsEventQueueBuffer (this=0x1856aa0, __in_chrg=<optimized out>) at CXWindowsEventQueueBuffer.cpp:70
:No locals.
:#7  0x0000000000418b19 in CXWindowsEventQueueBuffer::~CXWindowsEventQueueBuffer (this=0x1856aa0, __in_chrg=<optimized out>) at CXWindowsEventQueueBuffer.cpp:75
:No locals.
:#8  0x000000000043362d in CEventQueue::adoptBuffer (this=0x7fffec90a490, buffer=0x0) at CEventQueue.cpp:108
:        lock = {m_mutex = 0x1839b60}
:#9  0x000000000040c604 in CXWindowsScreen::onError (this=0x183b1b0) at CXWindowsScreen.cpp:1606
:No locals.
:#10 0x000000000040c66e in CXWindowsScreen::ioErrorHandler () at CXWindowsScreen.cpp:1632
:No locals.
:#11 0x000000398fe481be in _XIOError (dpy=0x183b3b0) at XlibInt.c:1618
:No locals.
:#12 0x000000398fe45a5d in _XEventsQueued (dpy=0x183b3b0, mode=<optimized out>) at xcb_io.c:307
:        response = <optimized out>
:#13 0x000000398fe3656d in XPending (dpy=0x183b3b0) at Pending.c:55
:        ret_val = <optimized out>
:#14 0x0000000000418a4d in CXWindowsEventQueueBuffer::isEmpty (this=0x1856aa0) at CXWindowsEventQueueBuffer.cpp:242
:        lock = {m_mutex = 0x1856aa8}
:#15 0x00000000004341fb in CEventQueue::getEvent (this=0x7fffec90a490, event=..., timeout=-1) at CEventQueue.cpp:128
:        timer = {m_mark = 1316122873.0147851, m_triggered = false, m_stopped = false}
:        dataID = <optimized out>
:        type = <optimized out>
:        __PRETTY_FUNCTION__ = "virtual bool CEventQueue::getEvent(CEvent&, double)"
:#16 0x0000000000406b71 in mainLoop () at synergyc.cpp:401
:        multiplexer = {m_mutex = 0x183aa20, m_thread = 0x183ab60, m_update = false, m_jobsReady = 0x183aa40, m_jobListLock = 0x183aaa0, m_jobListLockLocked = 0x183ab00, m_jobListLocker = 0x7f6854000e10, m_jobListLockLocker = 0x0, m_socketJobs = std::list = {[0] = 0x7f6854000c20}, m_socketJobMap = std::map with 1 elements = {[0x18570a0] = }, m_cursorMark = 0x7fffec90a5d0, static s_instance = 0x7fffec90a5d0}
:        eventQueue = {<IEventQueue> = {<IInterface> = {_vptr.IInterface = 0x44bc70}, static s_instance = 0x7fffec90a490}, m_mutex = 0x1839b60, m_nextType = 20, m_typeMap = std::map with 16 elements, m_buffer = 0x1856aa0, m_events = std::map with 0 elements, m_oldEventIDs = std::vector of length 10, capacity 16 = {4, 9, 1, 2, 6, 5, 7, 0, 8, 3}, m_time = {m_mark = 1316122873.0147851, m_triggered = false, m_stopped = false}, m_timers = std::set with 2 elements = {[0] = 0x1857570, [1] = 0x187b9f0}, m_timerQueue = {c = std::vector of length 2, capacity 2 = {{m_timer = 0x187b9f0, m_timeout = 5, m_target = 0x1851e90, m_oneShot = false, m_time = 2.2416865825653076}, {m_timer = 0x1857570, m_timeout = 9, m_target = 0x1857570, m_oneShot = true, m_time = 6.523578405380249}}, comp = {<std::binary_function<CEventQueue::CTimer, CEventQueue::CTimer, bool>> = {<No data fields>}, <No data fields>}}, m_timerEvent = {m_timer = 0x187b9f0, m_count = 1}, m_handlers = std::map with 7 elements = {[0x666f78] = std::map with 1 elements, [0x183b1b0] = std::map with 8 elements, [0x1851e90] = std::map with 1 elements, [0x1856ee0] = std::map with 5 elements, [0x18570a0] = std::map with 1 elements, [0x18573e0] = std::map with 0 elements, [0x1857570] = std::map with 1 elements}}
:        event = {m_type = 2, m_target = 0x666f78, m_data = 0x1856ac8, m_flags = 0}
:#17 0x0000000000406ccc in daemonMainLoop () at synergyc.cpp:423
:        sysLogger = {m_syslog = 0x183a9e0, m_stop = 0x183a9a0}
:#18 0x000000000043c1c9 in CArchDaemonUnix::daemonize (this=<optimized out>, name=0x440bb5 "synergyc", func=0x406cb0 <daemonMainLoop(int, char const**)>) at CArchDaemonUnix.cpp:80
:No locals.
:#19 0x0000000000407138 in standardStartup (argc=<optimized out>, argv=<optimized out>) at synergyc.cpp:439
:No locals.
:#20 standardStartup (argc=<optimized out>, argv=<optimized out>) at synergyc.cpp:428
:No locals.
:#21 0x0000000000405572 in run (argv=0x7fffec90aa38, argc=2, outputter=<optimized out>, startup=<optimized out>) at synergyc.cpp:468
:        logBuffer = {<ILogOutputter> = {<IInterface> = {_vptr.IInterface = 0x44c6f0}, <No data fields>}, m_maxBufferSize = 1000, m_buffer = std::deque with 4 elements = {"2011-09-15T14:14:29 NOTE: started client\n\tsynergyc.cpp,331", "2011-09-15T14:14:29 NOTE: connecting to 'office': 192.168.0.6:24800\n\tCClient.cpp,112", "2011-09-15T14:14:29 NOTE: connected to server\n\tsynergyc.cpp,248", "2011-09-15T15:41:13 FATAL: X display has unexpectedly disconnected\n\tCXWindowsScreen.cpp,1631"}}
:        result = <optimized out>
:        startup = 0x406dc0 <standardStartup(int, char**)>
:        outputter = 0x0
:#22 main (argc=2, argv=0x7fffec90aa38) at synergyc.cpp:903
:        result = 25399936
:        arch = {<IArchConsole> = {<IInterface> = {_vptr.IInterface = 0x44c9d0}, <No data fields>}, <IArchDaemon> = {<IInterface> = {_vptr.IInterface = 0x44cc70}, <No data fields>}, <IArchFile> = {<IInterface> = {_vptr.IInterface = 0x44ccb8}, <No data fields>}, <IArchLog> = {<IInterface> = {_vptr.IInterface = 0x44ccf8}, <No data fields>}, <IArchMultithread> = {<IInterface> = {_vptr.IInterface = 0x44cd38}, <No data fields>}, <IArchNetwork> = {<IInterface> = {_vptr.IInterface = 0x44ce10}, <No data fields>}, <IArchSleep> = {<IInterface> = {_vptr.IInterface = 0x44cf10}, <No data fields>}, <IArchString> = {<IInterface> = {_vptr.IInterface = 0x44cf38}, <No data fields>}, <IArchSystem> = {<IInterface> = {_vptr.IInterface = 0x44cf78}, <No data fields>}, <IArchTaskBar> = {<IInterface> = {_vptr.IInterface = 0x44cfa8}, <No data fields>}, <IArchTime> = {<IInterface> = {_vptr.IInterface = 0x44cfe0}, <No data fields>}, static s_instance = 0x7fffec90a7a0, m_console = 0x1839170, m_daemon = 0x1839190, m_file = 0x1838150, m_log = 0x1838170, m_mt = 0x1838010, m_net = 0x1838190, m_sleep = 0x18381e0, m_string = 0x1838200, m_system = 0x1838130, m_taskbar = 0x18391b0, m_time = 0x1839150}
:        args = {static s_instance = 0x7fffec90a8e0, m_pname = 0x7fffec90c41c "synergyc", m_backend = false, m_restartable = true, m_daemon = true, m_yscroll = 0, m_logFilter = 0x440bf1 "NOTE", m_display = 0x0, m_name = "tower", m_serverAddress = 0x1839280}
:        args = {static s_instance = 0x7fffec90a8e0, m_pname = 0x0, m_backend = false, m_restartable = true, m_daemon = true, m_yscroll = 0, m_logFilter = 0x0, m_display = 0x0, m_name = "", m_serverAddress = 0x0}
:From                To                  Syms Read   Shared Object Library
:                                        No          linux-vdso.so.1
:0x000000399e201ad0  0x000000399e205d7c  Yes         /usr/lib64/libSM.so.6
:0x000000399d604d00  0x000000399d612e1c  Yes         /usr/lib64/libICE.so.6
:0x00000039a1201380  0x00000039a12042dc  Yes         /usr/lib64/libXtst.so.6
:0x0000003995a00a00  0x0000003995a0148c  Yes         /usr/lib64/libXinerama.so.1
:0x0000003990203460  0x000000399020e31c  Yes         /usr/lib64/libXext.so.6
:0x000000398fe1dce0  0x000000398fea97ec  Yes         /usr/lib64/libX11.so.6
:0x000000399925a440  0x00000039992c30b6  Yes         /usr/lib64/libstdc++.so.6
:0x000000398ca03ef0  0x000000398ca43ee8  Yes         /lib64/libm.so.6
:0x000000398ce028a0  0x000000398ce120b8  Yes         /lib64/libgcc_s.so.1
:0x000000398be056b0  0x000000398be10af8  Yes         /lib64/libpthread.so.0
:0x000000398ba1ee30  0x000000398bb557f0  Yes         /lib64/libc.so.6
:0x00000039936015d0  0x0000003993602c18  Yes         /lib64/libuuid.so.1
:0x0000003990601f30  0x000000399060c708  Yes         /usr/lib64/libXi.so.6
:0x000000398f6086c0  0x000000398f613c0c  Yes         /usr/lib64/libxcb.so.1
:0x000000398c200de0  0x000000398c201918  Yes         /lib64/libdl.so.2
:0x000000398b200b20  0x000000398b21a18a  Yes         /lib64/ld-linux-x86-64.so.2
:0x000000398fa00dd0  0x000000398fa01b2c  Yes         /usr/lib64/libXau.so.6
:0x00007f685c291120  0x00007f685c2989b8  Yes         /lib64/libnss_files.so.2
:0x0000003992e028d0  0x0000003992e0749c  Yes         /usr/lib64/libXcursor.so.1
:0x0000003991601910  0x000000399160810c  Yes         /usr/lib64/libXrender.so.1
:0x00000039932013e0  0x000000399320450c  Yes         /usr/lib64/libXfixes.so.3
:$1 = 0x7f68628d8000 ""
:No symbol "__glib_assert_msg" in current context.
:rax            0x0	0
:rbx            0x7f68628d8000	140086306766848
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0x909	2313
:rdi            0x909	2313
:rbp            0x44d9d0	0x44d9d0
:rsp            0x7fffec90a158	0x7fffec90a158
:r8             0xfefefefefefefeff	-72340172838076673
:r9             0x1	1
:r10            0x8	8
:r11            0x206	518
:r12            0x44da2d	4512301
:r13            0x44dea0	4513440
:r14            0x7fffec90a8b0	140737162291376
:r15            0x2	2
:rip            0x398ba36355	0x398ba36355 <__GI_raise+53>
:eflags         0x206	[ PF IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function __GI_raise:
:   0x000000398ba36320 <+0>:	mov    %fs:0x2d4,%eax
:   0x000000398ba36328 <+8>:	mov    %fs:0x2d0,%esi
:   0x000000398ba36330 <+16>:	test   %esi,%esi
:   0x000000398ba36332 <+18>:	jne    0x398ba36360 <__GI_raise+64>
:   0x000000398ba36334 <+20>:	mov    $0xba,%eax
:   0x000000398ba36339 <+25>:	syscall 
:   0x000000398ba3633b <+27>:	mov    %eax,%esi
:   0x000000398ba3633d <+29>:	mov    %eax,%fs:0x2d0
:   0x000000398ba36345 <+37>:	movslq %edi,%rdx
:   0x000000398ba36348 <+40>:	movslq %esi,%rsi
:   0x000000398ba3634b <+43>:	movslq %eax,%rdi
:   0x000000398ba3634e <+46>:	mov    $0xea,%eax
:   0x000000398ba36353 <+51>:	syscall 
:=> 0x000000398ba36355 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x000000398ba3635b <+59>:	ja     0x398ba3636f <__GI_raise+79>
:   0x000000398ba3635d <+61>:	repz retq 
:   0x000000398ba3635f <+63>:	nop
:   0x000000398ba36360 <+64>:	test   %eax,%eax
:   0x000000398ba36362 <+66>:	jg     0x398ba36345 <__GI_raise+37>
:   0x000000398ba36364 <+68>:	test   $0x7fffffff,%eax
:   0x000000398ba36369 <+73>:	je     0x398ba36380 <__GI_raise+96>
:   0x000000398ba3636b <+75>:	neg    %eax
:   0x000000398ba3636d <+77>:	jmp    0x398ba36345 <__GI_raise+37>
:   0x000000398ba3636f <+79>:	mov    0x373ac2(%rip),%rdx        # 0x398bda9e38
:   0x000000398ba36376 <+86>:	neg    %eax
:   0x000000398ba36378 <+88>:	mov    %eax,%fs:(%rdx)
:   0x000000398ba3637b <+91>:	or     $0xffffffffffffffff,%rax
:   0x000000398ba3637f <+95>:	retq   
:   0x000000398ba36380 <+96>:	mov    %esi,%eax
:   0x000000398ba36382 <+98>:	jmp    0x398ba36345 <__GI_raise+37>
:End of assembler dump.

build_ids:
:1c6a95451ee19617be5abea3d121f0226d21ddda
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1faa4e1b0ae67bd30ee556f4f196d3849982ed68
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:d0c6e13f00a20952a72a945c929efb175fd760e3
:96d618421416810fa0d3e21ea427d5b1e63ad6f2
:2b9f922b148d00dba2809849e22f96758963bc24
:25b834f4c4dc534708635ff1064e2fe02a366a62
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:cd0d0e21f7e7c8c884b2d7de19702baccdb8e0c3
:1f1f426ff06629088badaeb1bdca35665280c051
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:51d12f84a05395827b0ca5eacba3836455450042
:4c842320387ff7f6f91b7842b223c16518be909f
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:ef25f71a40ad1a00ed1040a09ace53d1bb40f2ab
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:91689252818532ec13597b6528d38be93b2706c4
:022da052975093368daac7c4e8e95101bfc78495
:c2d49d72ec1a1e68b39c3724693f83f44d80a259

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=tower
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-gI3qDe/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=44cb975950041d10391c0a6c00000014-1316117633.241747-1313976904
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=35651589
:GNOME_KEYRING_CONTROL=/tmp/keyring-gI3qDe
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=IBus
:USER=dummy
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/tmp/keyring-gI3qDe/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1653,unix/unix:/tmp/.ICE-unix/1653
:USERNAME=dummy
:GNULIB_SRCDIR=/home/dummy/gnulib
:PATH=/home/dummy/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:MAIL=/var/spool/mail/dummy
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/dummy
:XMODIFIERS=@im=ibus
:'EDITOR=emacs -nw'
:GNOME_KEYRING_PID=1649
:LANG=en_US.UTF-8
:GDM_LANG=en_US.UTF-8
:'PS1=\\[\\033]0;\\w\\a\\033[0m\\]\\n\\[\\033[32m\\]\\u@\\h \\[\\033[35m\\](${PIPESTATUS[*]}) \\[\\033[33m\\]\\w\\[\\033[0m\\]\\n\\$ '
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/dummy
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LESS=ai
:LOGNAME=dummy
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-bGeBKV0nMP,guid=51ee97c057847a5870cd292000000098
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:'CVSEDITOR=emacs -nw'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/dummy
:DISPLAY=:0
:'GIT_PAGER=less -airs'
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-dummy-yoOvDN/database
:_=/usr/bin/synergyc

maps:
:00400000-00463000 r-xp 00000000 fd:01 140140                             /usr/bin/synergyc
:00662000-0066b000 rw-p 00062000 fd:01 140140                             /usr/bin/synergyc
:01838000-01859000 rw-p 00000000 00:00 0                                  [heap]
:01859000-0189a000 rw-p 00000000 00:00 0                                  [heap]
:398b200000-398b222000 r-xp 00000000 fd:01 151013                         /lib64/ld-2.14.90.so
:398b421000-398b422000 r--p 00021000 fd:01 151013                         /lib64/ld-2.14.90.so
:398b422000-398b423000 rw-p 00022000 fd:01 151013                         /lib64/ld-2.14.90.so
:398b423000-398b424000 rw-p 00000000 00:00 0 
:398ba00000-398bba6000 r-xp 00000000 fd:01 151014                         /lib64/libc-2.14.90.so
:398bba6000-398bda6000 ---p 001a6000 fd:01 151014                         /lib64/libc-2.14.90.so
:398bda6000-398bdaa000 r--p 001a6000 fd:01 151014                         /lib64/libc-2.14.90.so
:398bdaa000-398bdab000 rw-p 001aa000 fd:01 151014                         /lib64/libc-2.14.90.so
:398bdab000-398bdb1000 rw-p 00000000 00:00 0 
:398be00000-398be17000 r-xp 00000000 fd:01 151015                         /lib64/libpthread-2.14.90.so
:398be17000-398c016000 ---p 00017000 fd:01 151015                         /lib64/libpthread-2.14.90.so
:398c016000-398c017000 r--p 00016000 fd:01 151015                         /lib64/libpthread-2.14.90.so
:398c017000-398c018000 rw-p 00017000 fd:01 151015                         /lib64/libpthread-2.14.90.so
:398c018000-398c01c000 rw-p 00000000 00:00 0 
:398c200000-398c202000 r-xp 00000000 fd:01 151025                         /lib64/libdl-2.14.90.so
:398c202000-398c402000 ---p 00002000 fd:01 151025                         /lib64/libdl-2.14.90.so
:398c402000-398c403000 r--p 00002000 fd:01 151025                         /lib64/libdl-2.14.90.so
:398c403000-398c404000 rw-p 00003000 fd:01 151025                         /lib64/libdl-2.14.90.so
:398ca00000-398ca83000 r-xp 00000000 fd:01 151016                         /lib64/libm-2.14.90.so
:398ca83000-398cc82000 ---p 00083000 fd:01 151016                         /lib64/libm-2.14.90.so
:398cc82000-398cc83000 r--p 00082000 fd:01 151016                         /lib64/libm-2.14.90.so
:398cc83000-398cc84000 rw-p 00083000 fd:01 151016                         /lib64/libm-2.14.90.so
:398ce00000-398ce15000 r-xp 00000000 fd:01 151026                         /lib64/libgcc_s-4.6.1-20110908.so.1
:398ce15000-398d014000 ---p 00015000 fd:01 151026                         /lib64/libgcc_s-4.6.1-20110908.so.1
:398d014000-398d015000 rw-p 00014000 fd:01 151026                         /lib64/libgcc_s-4.6.1-20110908.so.1
:398f600000-398f61b000 r-xp 00000000 fd:01 151024                         /usr/lib64/libxcb.so.1.1.0
:398f61b000-398f81a000 ---p 0001b000 fd:01 151024                         /usr/lib64/libxcb.so.1.1.0
:398f81a000-398f81b000 rw-p 0001a000 fd:01 151024                         /usr/lib64/libxcb.so.1.1.0
:398fa00000-398fa02000 r-xp 00000000 fd:01 151023                         /usr/lib64/libXau.so.6.0.0
:398fa02000-398fc02000 ---p 00002000 fd:01 151023                         /usr/lib64/libXau.so.6.0.0
:398fc02000-398fc03000 rw-p 00002000 fd:01 151023                         /usr/lib64/libXau.so.6.0.0
:398fe00000-398ff39000 r-xp 00000000 fd:01 151027                         /usr/lib64/libX11.so.6.3.0
:398ff39000-3990138000 ---p 00139000 fd:01 151027                         /usr/lib64/libX11.so.6.3.0
:3990138000-399013e000 rw-p 00138000 fd:01 151027                         /usr/lib64/libX11.so.6.3.0
:3990200000-3990211000 r-xp 00000000 fd:01 151042                         /usr/lib64/libXext.so.6.4.0
:3990211000-3990411000 ---p 00011000 fd:01 151042                         /usr/lib64/libXext.so.6.4.0
:3990411000-3990412000 rw-p 00011000 fd:01 151042                         /usr/lib64/libXext.so.6.4.0
:3990600000-399060f000 r-xp 00000000 fd:01 151044                         /usr/lib64/libXi.so.6.1.0
:399060f000-399080e000 ---p 0000f000 fd:01 151044                         /usr/lib64/libXi.so.6.1.0
:399080e000-399080f000 r--p 0000e000 fd:01 151044                         /usr/lib64/libXi.so.6.1.0
:399080f000-3990810000 rw-p 0000f000 fd:01 151044                         /usr/lib64/libXi.so.6.1.0
:3991600000-3991609000 r-xp 00000000 fd:01 151028                         /usr/lib64/libXrender.so.1.3.0
:3991609000-3991809000 ---p 00009000 fd:01 151028                         /usr/lib64/libXrender.so.1.3.0
:3991809000-399180a000 rw-p 00009000 fd:01 151028                         /usr/lib64/libXrender.so.1.3.0
:3992e00000-3992e09000 r-xp 00000000 fd:01 151047                         /usr/lib64/libXcursor.so.1.0.2
:3992e09000-3993009000 ---p 00009000 fd:01 151047                         /usr/lib64/libXcursor.so.1.0.2
:3993009000-399300a000 rw-p 00009000 fd:01 151047                         /usr/lib64/libXcursor.so.1.0.2
:3993200000-3993205000 r-xp 00000000 fd:01 151046                         /usr/lib64/libXfixes.so.3.1.0
:3993205000-3993405000 ---p 00005000 fd:01 151046                         /usr/lib64/libXfixes.so.3.1.0
:3993405000-3993406000 rw-p 00005000 fd:01 151046                         /usr/lib64/libXfixes.so.3.1.0
:3993600000-3993604000 r-xp 00000000 fd:01 151061                         /lib64/libuuid.so.1.3.0
:3993604000-3993803000 ---p 00004000 fd:01 151061                         /lib64/libuuid.so.1.3.0
:3993803000-3993804000 r--p 00003000 fd:01 151061                         /lib64/libuuid.so.1.3.0
:3993804000-3993805000 rw-p 00004000 fd:01 151061                         /lib64/libuuid.so.1.3.0
:3995a00000-3995a02000 r-xp 00000000 fd:01 151043                         /usr/lib64/libXinerama.so.1.0.0
:3995a02000-3995c01000 ---p 00002000 fd:01 151043                         /usr/lib64/libXinerama.so.1.0.0
:3995c01000-3995c02000 rw-p 00001000 fd:01 151043                         /usr/lib64/libXinerama.so.1.0.0
:3999200000-39992e8000 r-xp 00000000 fd:01 151107                         /usr/lib64/libstdc++.so.6.0.16
:39992e8000-39994e8000 ---p 000e8000 fd:01 151107                         /usr/lib64/libstdc++.so.6.0.16
:39994e8000-39994f0000 r--p 000e8000 fd:01 151107                         /usr/lib64/libstdc++.so.6.0.16
:39994f0000-39994f2000 rw-p 000f0000 fd:01 151107                         /usr/lib64/libstdc++.so.6.0.16
:39994f2000-3999507000 rw-p 00000000 00:00 0 
:399d600000-399d617000 r-xp 00000000 fd:01 151060                         /usr/lib64/libICE.so.6.3.0
:399d617000-399d816000 ---p 00017000 fd:01 151060                         /usr/lib64/libICE.so.6.3.0
:399d816000-399d817000 rw-p 00016000 fd:01 151060                         /usr/lib64/libICE.so.6.3.0
:399d817000-399d81b000 rw-p 00000000 00:00 0 
:399e200000-399e207000 r-xp 00000000 fd:01 151062                         /usr/lib64/libSM.so.6.0.1
:399e207000-399e406000 ---p 00007000 fd:01 151062                         /usr/lib64/libSM.so.6.0.1
:399e406000-399e407000 rw-p 00006000 fd:01 151062                         /usr/lib64/libSM.so.6.0.1
:39a1200000-39a1205000 r-xp 00000000 fd:01 151222                         /usr/lib64/libXtst.so.6.1.0
:39a1205000-39a1405000 ---p 00005000 fd:01 151222                         /usr/lib64/libXtst.so.6.1.0
:39a1405000-39a1406000 rw-p 00005000 fd:01 151222                         /usr/lib64/libXtst.so.6.1.0
:7f6854000000-7f6854021000 rw-p 00000000 00:00 0 
:7f6854021000-7f6858000000 ---p 00000000 00:00 0 
:7f685b28d000-7f685b28e000 ---p 00000000 00:00 0 
:7f685b28e000-7f685ba8e000 rw-p 00000000 00:00 0 
:7f685ba8e000-7f685ba8f000 ---p 00000000 00:00 0 
:7f685ba8f000-7f685c28f000 rw-p 00000000 00:00 0 
:7f685c28f000-7f685c29b000 r-xp 00000000 fd:01 135946                     /lib64/libnss_files-2.14.90.so
:7f685c29b000-7f685c49a000 ---p 0000c000 fd:01 135946                     /lib64/libnss_files-2.14.90.so
:7f685c49a000-7f685c49b000 r--p 0000b000 fd:01 135946                     /lib64/libnss_files-2.14.90.so
:7f685c49b000-7f685c49c000 rw-p 0000c000 fd:01 135946                     /lib64/libnss_files-2.14.90.so
:7f685c49c000-7f68628bf000 r--p 00000000 fd:01 136227                     /usr/lib/locale/locale-archive
:7f68628bf000-7f68628c8000 rw-p 00000000 00:00 0 
:7f68628d8000-7f68628d9000 rw-p 00000000 00:00 0 
:7f68628d9000-7f68628da000 rw-p 00000000 00:00 0 
:7fffec8ec000-7fffec90d000 rw-p 00000000 00:00 0                          [stack]
:7fffec9ff000-7fffeca00000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

smolt_data:
:
:
:General
:=================================
:UUID: d5cf64f2-0642-43a9-8338-78b240a65c5d
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5334.30
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Xeon(R) CPU           E5640  @ 2.67GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 44
:Number of CPUs: 8
:CPU Speed: 2661
:System Memory: 8043
:System Swap: 10239
:Vendor: LENOVO
:System: 4158CTO ThinkStation D20
:Form factor: Tower
:Kernel: 3.1.0-0.rc6.git0.0.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:13326:32902:13326) pci, pcieport, PCI/PCI, 5520/5500/X58 I/O Hub PCI Express Root Port 7
:(32902:13318:6058:4131) pci, None, HOST/PCI, 5520 I/O Hub to ESI Port
:(32902:13320:32902:13320) pci, pcieport, PCI/PCI, 5520/5500/X58 I/O Hub PCI Express Root Port 1
:(4172:32803:6058:4131) pci, firewire_ohci, FIREWIRE, TSB43AB22A IEEE-1394a-2000 Controller (PHY/Link) [iOHCI-Lynx]
:(32902:14896:6058:4131) pci, i801_smbus, SERIAL, 82801JI (ICH10 Family) SMBus Controller
:(32902:14882:6058:4131) pci, ahci, STORAGE, 82801JI (ICH10 Family) SATA AHCI Controller
:(32902:14872:6058:4131) pci, None, PCI/ISA, 82801JIB (ICH10) LPC Interface Controller
:(5348:5754:6058:4131) pci, tg3, ETHERNET, NetXtreme BCM5754 Gigabit Ethernet PCI Express
:(32902:14901:6058:4131) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #2
:(32902:9294:6058:4131) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:14903:6058:4131) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #4
:(32902:14904:6058:4131) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #5
:(32902:13361:6058:4131) pci, ioatdma, BASE, 5520/5500/X58 Chipset QuickData Technology Device
:(32902:13360:6058:4131) pci, ioatdma, BASE, 5520/5500/X58 Chipset QuickData Technology Device
:(32902:13356:6058:4131) pci, ioatdma, BASE, 5520/5500/X58 Chipset QuickData Technology Device
:(32902:13355:6058:4131) pci, ioatdma, BASE, 5520/5500/X58 Chipset QuickData Technology Device
:(32902:13354:6058:4131) pci, ioatdma, BASE, 5520/5500/X58 Chipset QuickData Technology Device
:(32902:14908:6058:4131) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #2
:(32902:13346:134:34) pci, None, 8259_INTERRUPT, 5520/5500/X58 I/O Hub GPIO and Scratch Pad Registers
:(32902:13358:134:46) pci, i7core_edac, 8259_INTERRUPT, 5520/5500/X58 I/O Hub System Management Registers
:(32902:14912:6058:4131) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 1
:(32902:13347:134:35) pci, None, 8259_INTERRUPT, 5520/5500/X58 I/O Hub Control Status and RAS Registers
:(32902:13322:32902:13322) pci, pcieport, PCI/PCI, 5520/5500/X58 I/O Hub PCI Express Root Port 3
:(32902:14920:6058:4131) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 5
:(32902:14910:6058:4131) pci, snd_hda_intel, MULTIMEDIA, 82801JI (ICH10 Family) HD Audio Controller
:(4381:32825:0:0) pci, pcieport, PCI/PCI, PES3T3 PCI Express Switch
:(32902:13363:6058:4131) pci, ioatdma, BASE, 5520/5500/X58 Chipset QuickData Technology Device
:(32902:13362:6058:4131) pci, ioatdma, BASE, 5520/5500/X58 Chipset QuickData Technology Device
:(4523:25733:6058:4131) pci, mvsas, RAID, MV64460/64461/64462 System Controller, Revision B
:(32902:14922:6058:4131) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 6
:(32902:14905:6058:4131) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #6
:(32902:14900:6058:4131) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #1
:(32902:14902:6058:4131) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #3
:(4318:1071:4318:1170) pci, nouveau, VIDEO, G86 [Quadro NVS 290]
:(4381:32825:0:0) pci, pcieport, PCI/PCI, PES3T3 PCI Express Switch
:(5348:5755:6058:4131) pci, tg3, ETHERNET, NetXtreme BCM5755 Gigabit Ethernet PCI Express
:(4381:32825:0:0) pci, pcieport, PCI/PCI, PES3T3 PCI Express Switch
:(32902:14906:6058:4131) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #1
:(32902:13353:6058:4131) pci, ioatdma, BASE, 5520/5500/X58 Chipset QuickData Technology Device
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_tower-lv_root_rawhide / ext4 4096 4096 7740927 6856207 6777592 1966080 1842348 1842348
:/dev/sda1 /boot ext4 1024 1024 495844 460667 435067 128016 127795 127795
:/dev/sda2 WITHHELD ext2 1024 1024 15863 15407 14588 4096 4066 4066
:/dev/mapper/vg_tower-lv_shared /home ext4 4096 4096 7740927 5477526 5084310 1966080 1874218 1874218
: